<!--
title: Entity Relationship Diagram (ERD)
description: 
published: true
date: 2022-01-19T15:12:44.608Z
tags: 
editor: ckeditor
dateCreated: 2021-12-21T14:00:53.972Z
-->

<h1>Architectuur &amp; diagrammen&nbsp;</h1>
<h2>Entiteit Relatie Diagram (ERD) UML</h2>
<figure class="image"><img src="/Development/Architectuur-&-Diagrammen/Assets/entity_relation_diagram.png"></figure>
<p>&nbsp;</p>
